#MainStory h1 {
	color: #760C0C;
	font-size: xx-large;
	text-align: center;
}
#MainStory h2 {
	font-size: x-large;
	font-style: italic;
	color: #000033;
}


#MainStory li {
	font-weight: bold;
	list-style-type: square;
	list-style-position: outside;
	text-align: left;
	color: #000033;
}

#MainStory p {
	color: #000033;
	text-align: left;
}
#MainStory table {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#MainStory th {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
#MainStory td {
	text-align: center;
}


#MainStory a {
	color: #760C0C;
	font-weight: bold;
	text-decoration: none;
}

#MainStory a:hover {
	color: #FF0000;
}
#MainStory .BackToTop {
	font-size: smaller;
}


#Navigation {
	line-height: 3em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
#Navigation td {
	border-top-color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}


#Navigation .Selected {
	color: #000000;
	background-color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
}




#Navigation a {
	color: #999999;
	text-decoration: none;
	display: block;
	background-color: #000033;
	text-align: center;
	font-weight: bold;
}

#Navigation a:hover {
	color: #CCCCCC;
	background-color: #000099;
}
#Navigation a:active {
	color: #FFFFFF;
}

#NavBar {
	background-color: #000033;
	margin: 0px;
	padding: 0px;
}
#NavBar .Selected {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
	text-align: center;
}

#NavBar a {
	text-decoration: none;
	display: block;
	line-height: 1.3em;
	text-align: center;
	color: #999999;
	font-weight: bold;
}

#NavBar a:hover {
	color: #CCCCCC;
	background-color: #000066;
}
#NavBar a:active {
	color: #FFFFFF;
}

#Ads p {
	color: #000033;
}

#Ads a {
	font-size: large;
	color: #760C0C;
	text-decoration: none;
}

#Ads a:hover {
	color: #FF0000;
}
.CopyRight {
	font-size: small;
	color: #000000;
}
.DesignAndMaintenance {
	font-size: x-small;
	color: #000000;
}
body {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	color: #000033;
	background-color: #FFFFFF;
}
#MainStory {
	background-color: #FFFFFF;
}
#SubNavBar a {
	color: #999999;
	text-decoration: none;
	display: block;
	font-weight: bold;
}
#SubNavBar {

	color: #FFFFFF;
	background-color: #000000;
	text-align: center;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#SubNavBar a:hover {

	color: #FFFFFF;
}
#MainStory .JumpTo {
	font-size: x-large;
	color: #000000;
}
.BorderAdds {

	border: 1px dotted #F2F2F2;
}
#Tutorials p {
	text-align: center;
	font-size: 12px;
}
#Tutorials h4 {
	color: #000033;
	font-style: italic;
	font-size: large;
}

#Tutorials li {
	font-size: 12px;
	margin: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#Tutorials .Extras {
	font-weight: bold;
	text-decoration: underline;
	font-size: small;
}
.MainLayoutTable {
	width: 100%;
}
#frmRegister p  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #444;
}
#frmRegister fieldset {
	background-color: #b9c5c5;
	margin-bottom: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-right-color: #729E91;
	border-bottom-color: #729E91;
}
#frmRegister legend {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-transform: uppercase;
	background-color: #b9c5c5;
	letter-spacing: 0.1em;
	margin-top: .5px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#frmRegister input.text {
	width: 200px;
}
#frmRegister input.text:focus, #frmRegister textarea:focus   {
	background-color: #eddab1;
	border: 1px solid #9d6124;
}
